package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;


/**
 * 客户首次面谈表(UserFirstInterview)实体类
 *
 * @author makejava
 * @since 2025-04-17 13:46:49
 */
public class UserFirstInterview implements Serializable {
    private static final long serialVersionUID = 387703548785339240L;

    private Integer id;
    /**
     * 客户编号
     */
    private String uid;
    /**
     * 跟进人编号
     */
    private String aid;
    /**
     * 项目编号
     */
    private Integer prdid;
    /**
     * 首次面谈时间
     */
    private Date firstTime;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getPrdid() {
        return prdid;
    }

    public void setPrdid(Integer prdid) {
        this.prdid = prdid;
    }

    public Date getFirstTime() {
        return firstTime;
    }

    public void setFirstTime(Date firstTime) {
        this.firstTime = firstTime;
    }

}

